<?php get_header() ?>

			<div class="span blog">
<?php
if(!is_single() && !is_home() && (is_category() || is_tag() || is_search())) {
	if(is_category()) {
		$kategori = get_the_category();
		$page_title = '<strong>'.$kategori[0]->name.'</strong> kategorisindeki yazılar';
	} elseif(is_tag()) {
		$page_title = '<strong>' . single_tag_title('', false) . '</strong> etiketli yazılar';
	} elseif(is_search()) {
		$page_title = '"<strong>' . get_search_query() . '</strong>" arama sonuçları';
	}
?>
				<div class="page-title"><?php echo $page_title ?></div>
<?php } ?>
				<div class="posts">
<?php if (have_posts ()) : ?>
    <?php while (have_posts ()) : the_post(); ?>
					<div class="post">
						<h2><a href="<?php the_permalink() ?>"><?php the_title() ?></a></h2>
						<div class="info">
							<?php comments_number( '', '<a href="'.get_permalink() .'" class="comment"><b>bir</b></a>', '<a href="#" class="comment"><b>%</b></a>' ); ?>
<?php if(!is_page()) { ?>
							<em><?php the_time('d F Y') ?></em> ~ <?php the_author() ?> &mdash; <?php the_category(', ') ?>
							
<?php } ?>
						</div>
						<?php the_content('Yazının devamı...') ?>
						<?php the_tags('<p class="tags"><strong>Etiketler:</strong> ', ' ', '</p>'); ?>
					</div>
<?php endwhile ?>
<?php else: ?>
					<div class="not-found">
						<h2>Hobaaa!</h2>
						<p>Maalesef, açmaya çalıştığınız sayfa bulunamadı.<br/>Sayfa silinmiş, değiştirilmiş ya da adresi yanlış yazılmış olabilir.</p>
						<p>Eğer isterseniz bakmak istediğiniz sayfayla alakalı arama yapabilirsiniz.</p>
						<form action="" method="get">
				<input placeholder="Neyi arıyordun?" class="text" type="text" name="s"> <input class="btn primary" type="submit" value="Ara">
			</form>
					</div>
<?php endif ?>
				</div>
<?php  if(is_home() && !is_paged()): $query = new WP_Query(array('posts_per_page' => 4, 'offset' => 3)); ?>
				<div class="sub-posts">
    <?php while ($query->have_posts ()) : $query->the_post(); ?>
						<div class="sub-post">
							<h3><a rel="bookmark" title="<?php the_title() ?>" href="<?php the_permalink() ?>"><?php the_title() ?></a></h3>
							<?php the_excerpt() ?>
<p class="sub-info"><?php the_time('d F Y') ?> - <?php the_category(', ') ?> - <a rel="bookmark" title="<?php the_title() ?>" href="<?php the_permalink() ?>">Devamı</a></p>
						</div>
<?php endwhile ?>
					</div>

<?php endif ?>
				<p class="paging"><?php posts_nav_link(); ?></p>
			</div>

								<!-- Place this render call where appropriate -->							
<?php get_footer() ?>